Samba bug can let remote attackers execute code as root


Samba has addressed a critical severity vulnerability that can let attackers gain remote code execution with root privileges on servers running vulnerable software.

Source

Leave a Reply

Your email address will not be published.